.storeContainer{
  display: grid;
  height: 100%;

  margin-left: auto;
  margin-right: auto;
  grid-template-columns: 50% 25% 25%;
  grid-template-rows: 50% 50%;
}
.mainSponsore{
  opacity: 0.2;
  grid-row: 1/3;
  grid-column: 1/2;
  background-color: red;
}
.secondSponsore{
  opacity: 0.2;
  grid-row: 1/2;
  grid-column: 2/4;
  background-color: blue;
}
.secondSponsore{
  opacity: 0.2;
  grid-row: 1/2;
  grid-column: 2/4;
  background-color: blue;
}
.thirdSponsore{
  opacity: 0.2;
  grid-row: 2/3;
  grid-column: 2/3;
  background-color: green;
}
.forthSponsore{
  opacity: 0.2;
  grid-row: 2/2;
  grid-column: 3/4;
  background-color: orange;
}
